import request from '@/utils/http/index';

export const saveManageOrg = (data) => {
  return request.post('/ManageOrg/save', data);
};

export const getManageOrgPage = (params) => {
  return request.get('/ManageOrg/page', params);
};

export const deleteManageOrgs = (ids) => {
  return request.get('/ManageOrg/batchDeleteByIds', { ids });
};
